import java.awt.*;
import java.awt.event.*;

public class deleteadress implements ActionListener {
   private adresspanel fields;

   public deleteadress( adresspanel f )
   {
      fields = f;
   }

   public void actionPerformed( ActionEvent e )
   {
               fields.name.setText("");
               fields.lastname.setText("");
               fields.adress.setText("");
               fields.city.setText("");
               fields.state.setText("");
               fields.zipcode.setText("");
               fields.country.setText(" ");
               fields.email.setText("");
               fields.home_phone.setText("");
               fields.work_phone.setText("");
               fields.mobile_phone.setText("");
               fields.fax.setText("");
               fields.web_adress.setText("");
               fields.home_adress.setText("");
   }
}
